Subject: postgres 4.2 and NetBSD 1.0

From: [email-masked]
Date: Mon, 31 Oct 94 13:04:49 PST

I'm in the process of porting postgres 4.2 to the NetBSD 1.0 OS.
Before I invest a large amount of time, I would like to know if 
anyone has done this yet. I'm also interested in a pre NetBSD 1.0
ports. I would appreciate anything that will reduce the porting
effort.

Thanks,

Jim Bachesta
[email-masked]

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================